Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Avis du CERTA : Vulnérabilité de Squid

décembre 2007 par Marc Jacob

1 Risque

Déni de service à distance.

2 Systèmes affectés

Squid, versions antérieures à la 2.6.STABLE17

3 Résumé

Squid est affecté par une vulnérabilité permettant de réaliser un déni de service à distance.

4 Description

Squid est un serveur mandataire (proxy). Il est vulnérable à un défaut de contrôle des bornes lors de la mise à jour de son cache. Cette vulnérabilité permet à un utlisateur mal intentionné de provoquer un déni de service du serveur mandataire.

5 Solution

Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

6 Documentation

* Bulletin de sécurité Squid SQUID-2007:2 du 27 novembre 2007 :

http://www.squid-cache.org/Advisories/SQUID-2007_2.txt

* Alerte de Secunia numéro 27910 du 04 décembre 2007 :

http://secunia.com/advisories/27910/




Voir les articles précédents

    

Voir les articles suivants